VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "Person"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit

'Klasa Person
Private age As Integer
Private personName As String
'-----
Public Sub init(nm As String)
  personName = nm
End Sub
'-----
Public Function makeJob() As String
  makeJob = "hired"
End Function
'-----
Private Sub splitNames()

End Sub
'-----
Public Function getAge() As Integer
  getAge = age
End Function
'-----
Private Function getJob() As String

End Function
